<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_RETURNING_ADMIN', 'Panneau d\'ouverture :');
define('HEADING_RETURNING_ADMIN_LG_CHOOSE', 'Choix de la langue');
define('HEADING_PASSWORD_FORGOTTEN', 'Mot de passe oublié :');
define('TEXT_RETURNING_ADMIN', 'Personnel seulement !');
define('ENTRY_PASSWORD', 'Mot de passe :');
define('ENTRY_FIRSTNAME', 'Prénom :');
define('IMAGE_BUTTON_LOGIN', 'Confirmer');
define('TEXT_PASSWORD_FORGOTTEN', 'Mot de passe oublié ?');
define('TEXT_LOGIN_ERROR', '<span class="error">ERREUR : Mauvais Email ou mot de passe !</span>');
define('TEXT_FORGOTTEN_ERROR', '<span class="error">ERREUR : Problème de prénom ou de mot de passe !</span>');
define('TEXT_FORGOTTEN_FAIL', 'Vous n\'avez que 3 essais pour des raisons de sécurité, contactez SVP votre administrateur pour obtenir un nouveau mot de passe.<br />');
define('TEXT_FORGOTTEN_SUCCESS', 'Le nouveau mot de passe va être envoyé à votre adresse Email. Veuillez vérifier votre Email et essayer de nouveau une ouverture.<br />');
define('ADMIN_EMAIL_SUBJECT', 'Nouveau mot de passe');
define('ADMIN_EMAIL_TEXT', 'Bonjour %s,' . "\n\n" . 'Vous pouvez accéder au panneau d\'administration avec le mot de passe suivant. Une fois que vous accédez à  l\'administration, changez SVP votre mot de passe ! ' . "\n\n" . 'Site Web : %s' . "\n" . 'Nom d\'utilisateur : %s' . "\n" . 'Mot de passe: %s' . "\n\n" . 'Merci !' . "\n" . '%s' . "\n\n" . 'Ceci est un message automatisé, veuillez ne pas repondre !');

define('ENTRY_OPEN_ID', 'OpenId :');
define('LINK_OPEN_ID', 'S\'insccrire sur MyOpenId');
?>